---

#! jobs/filebench-part2.yaml
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: btrfs
fs2: cifs
filebench-setup:
  test: filemicro_seqwriterandvargam.f
filebench:
job_origin: filebench-part2.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-csl-2sp3
tbox_group: lkp-csl-2sp3
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f-debian-12-x86_64-20240206.cgz-b4834f12a4df-20240415-48697-920zuo-3.yaml"
id: 0df6103321a6f3fd079b4d62890fd9186363bb81
queuer_version: "/lkp/xsang/.src-20240415-100750"

#! /db/releases/20240410230332/lkp-src/hosts/lkp-csl-2sp3
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 128G
nr_hdd_partitions: 1
nr_ssd_partitions: 2
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD2500BEKT-00PVMT0_WD-WX11A23L4840-part1"
ssd_partitions: "/dev/nvme1n1p1 /dev/nvme0n1p1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW240A3_CVCV204303WP240CGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x68b85014
brand: Intel(R) Xeon(R) Platinum 8260L CPU @ 2.40GHz

#! /db/releases/20240410230332/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240410230332/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240410230332/lkp-src/include/disk/nr_hdd

#! /db/releases/20240410230332/lkp-src/include/queue/cyclic
commit: b4834f12a4df607aaedc627fa9b93f3b18f664ba

#! /db/releases/20240410230332/lkp-src/include/testbox/lkp-csl-2sp3
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- SATA_AHCI
- BLK_DEV_NVME
ucode: '0x4003604'

#! /db/releases/20240410230332/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-04-15 14:38:51.973313158 +08:00
_rt: "/result/filebench/performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba"
compiler: gcc-13
head_commit: 22386c850de70a895fdc1fd57e01cc9d3621e7d8
base_commit: fec50db7033ea478773b159e0e2efb135270e3b7
branch: dhowells-fs/cifs-netfs
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240415-125651"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba/vmlinuz-6.9.0-rc3-00036-gb4834f12a4df
- branch=dhowells-fs/cifs-netfs
- job=/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f-debian-12-x86_64-20240206.cgz-b4834f12a4df-20240415-48697-920zuo-3.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=b4834f12a4df607aaedc627fa9b93f3b18f664ba
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x68b85014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/filebench-x86_64-22620e6-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240411210631/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp3/filebench-performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f-debian-12-x86_64-20240206.cgz-b4834f12a4df-20240415-48697-920zuo-3.cgz"
last_kernel: 5.4.0-0.bpo.2-amd64

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240413113910/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba/vmlinuz-6.9.0-rc3-00036-gb4834f12a4df"
result_root: "/result/filebench/performance-1HDD-btrfs-cifs-filemicro_seqwriterandvargam.f/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/b4834f12a4df607aaedc627fa9b93f3b18f664ba/0"

#! /cephfs/db/releases/20240415094443/lkp-src/include/site/inn
dequeue_time: 2024-04-15 15:10:08.866136931 +08:00
job_state: soft_timeout
loadavg: 1.08 1.05 1.00 1/948 57331
start_time: '1713165145'
end_time: '1713167254'
version: "/lkp/lkp/.src-20240415-125734:d0755626cc1d:db6a55975708"
